org.apache.cassandra.tools.nodetool

## Class DisableHandoff

- java.lang.Object
- - org.apache.cassandra.tools.NodeTool.NodeToolCmd
  - - org.apache.cassandra.tools.nodetool.DisableHandoff

All Implemented Interfaces:
  java.lang.Runnable

    @Command(name="disablehandoff",
             description="Disable storing hinted handoffs")
    public class DisableHandoff
    extends NodeTool.NodeToolCmd

### Constructor Summary

Constructors
Constructor and Description
`DisableHandoff()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(NodeProbe probe)`

### Methods inherited from class org.apache.cassandra.tools.NodeTool.NodeToolCmd

`parseOptionalColumnFamilies, parseOptionalKeyspace, parseOptionalKeyspace, run`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DisableHandoff

    public DisableHandoff()

### Method Detail

#### execute

    public void execute(NodeProbe probe)

Specified by:
  `execute` in class `NodeTool.NodeToolCmd`